Affected packages

Packages affected by gnupg2 upgrade from - to 2.2.18-3.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
python-neurodsp build 1 25 days ago
libreoffice build 1 a month ago
python-certbot-nginx build 1 2 months ago
python-certbot-dns-rfc2136 build 1 2 months ago
python-certbot-apache build 1 2 months ago
diffoscope build 1 2 months ago
libguestfs build 1 2 months ago
clufter build 1 3 months ago
libreoffice build 1 7 months ago
trojita build 2 6 months ago
claws-mail build 3 2 months ago
fedora-developer-portal build 3 4 months ago
ocaml-dose3 build 3 6 months ago
libguestfs build 3 6 months ago
gdb build 3 7 months ago
claws-mail build 3 7 months ago
kdesvn build 4 2 months ago
gnome-builder build 4 10 months ago
gnome-abrt build None 26 days ago
opam build None 28 days ago
erlang-relx build None a month ago
erlang-riak_pipe build None a month ago
erlang-lager build None 2 months ago
erlang-folsom build None 2 months ago
kio-extras build None 3 months ago
deepin-control-center build None 6 months ago
coq build None 6 months ago
erlang-lfe build None 6 months ago
coq build None 6 months ago
erlang-eleveldb build None 7 months ago
erlang-eleveldb build None 7 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by gnupg2 upgrade from - to 2.2.18-3.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.